:root{

    --primary:#0F4C81;
    --success:#198754;
    --warning:#ffc107;
    --danger:#dc3545;
    --light:#f8f9fa;
    --dark:#212529;

}

body{

    background:#eef2f7;

    font-family:
    "Segoe UI",
    Tahoma,
    Geneva,
    Verdana,
    sans-serif;

}

.login-card{

    max-width:420px;

    margin:80px auto;

    border:none;

    border-radius:12px;

    box-shadow:0 10px 30px rgba(0,0,0,.15);

}

.logo{

    font-size:28px;

    font-weight:bold;

    color:var(--primary);

}

.btn-primary{

    background:var(--primary);

    border:none;

}

.card-header{

    background:white;

    border-bottom:none;

}